/** Shopify CDN: Minification failed

Line 115:27 Unexpected ";"

**/
.main-product-grid {margin-left: -3em; margin-top: 1.5em;align-items: stretch}
.main-product-grid:not(.template-v2):not(.template-v3){background-color: #f6f6f6;}
.main-product-grid > .grid-item {padding-left: 3em; padding-bottom: 3em;}

product-price {font-size: 20px; font-weight: 500; margin-bottom: 0!important;}
product-price .compare {opacity: 0.7; text-decoration: line-through;}
product-price > *:not(:last-child) {margin-right: 1em;}
.quantity-box {margin-right: 0.5em; width: 27%; max-width: unset;}
.main-product-description {margin-top: 1.5em;}
.main-product-info h1{margin-bottom: 0.1em;}
.main-product-info .rating-price {margin-bottom: 18px;}
.main-product-info .yotpo{padding-top: 0.2em;}
.main-product-info .yotpo .text-m {font-size: 12px;font-weight: 500;font-family: 'GreycliffCF';color: #494949!important;margin-left:0.5em}
.main-product-info .sold-out-message {font-size: 1.2em; color: #FF0202;}
.main-product-info .quantity-input[type="number"]{height: 100%;}
.main-info-wrapper {max-width: 28rem;margin:0 auto}
.main-product-info .form-description {padding-bottom: 1em; font-size: 14px; font-weight: 500;}
.main-product-info .product-card-personalize-btn{display: none;}
.product-buttons {margin-bottom: 1.2em}
#buttonAddToCart {width:71%;height:100%;padding: 1.322em 3em;}

/* giftship app */
.product-buttons #gsAppContainer{display: none;}

.bundle-form-section .h4 {font-size:1em}
.bundle-form-section a {font-size: 0.6875rem; text-transform:uppercase;font-weight:800;letter-spacing:normal;border: 2px solid #494949;border-radius: 4px; padding: 0.5em 0.3em 0.3em 0.5em; display: inline-flex; align-items: center; line-height: 100%;margin-bottom:0.5em}
.bundle-form-section a:hover {opacity:0.8}
.bundle-form-section a svg {position:relative;top:-0.09em;margin-left: 0.5em;}

.main-product-info .product-info-items > div > div:first-child{margin-right: 0.5em;}
.main-product-info .product-info-items img{width: 1.3em;}

.main-product-info #back-in-stock .grid{margin-left: -10px;}
.main-product-info #back-in-stock .grid .grid-item{padding-left: 10px;}
.main-product-info #back-in-stock label{font-size: .875em; font-style: italic; line-height: normal; margin-bottom: 0.5em;}
.main-product-info #back-in-stock .btn{padding: 0.8em; min-width: auto; width: 100%; height: 100%;}

product-gallery {overflow: hidden;display:block;width: 100%;margin: auto; border-radius: 10px;}
product-gallery .image-wrap {padding-top: min(calc(100vh - 56px - var(--header-offset)), 125%);position:relative}
product-gallery img {position:absolute;left:0;top:0;width: 100%; height: 100%; object-fit: cover;}
product-gallery video, product-gallery iframe {display: block; width: 100%; height: 100%; object-fit: cover;}
product-gallery [data-file], product-thumbs [data-media-id] {}
.tingle-modal product-gallery [data-file] {cursor: auto;}
product-gallery .iframe-wrap {position: relative; width: 100%; padding-top: 56.4%;}
product-gallery iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
product-thumbs .thumb-wrap .img {padding-top: 100%; background-size: cover; background-position: center; background-repeat: no-repeat;}
product-gallery .keen-arrow {display: flex; display: -webkit-flex; justify-content: center; align-items: center; width: 1.8em; height: 1.8em; padding: 0.3em; /*background: rgba(255,255,255,0.5);*/ }
product-gallery .keen-arrow.prev {left: -2em;}
product-gallery .keen-arrow.next {left: auto; right: -2em;}
.not-mobile product-gallery:hover .keen-arrow.prev {left: 0;}
.not-mobile product-gallery:hover .keen-arrow.next {right: 0;}
product-gallery .keen-dots {position: absolute; bottom: 0;}
product-thumbs {margin-top: 1em;}
product-thumbs .keen-arrow {opacity: 0; font-size: 1em; display: flex; display: -webkit-flex; justify-content: center; align-items: center; height: 100%; padding: 0.1em; background: rgba(0,0,0,0.05); }
.not-mobile product-thumbs:hover .keen-arrow {opacity: 1;}
product-thumbs .keen-arrow.prev {left: auto; right: 98%;}
product-thumbs .keen-arrow.next {left: 98%;}
.not-mobile product-thumbs:hover .keen-arrow.prev {right: 100%;}
.not-mobile product-thumbs:hover .keen-arrow.next {left: 100%;}
.main-product-media.personalization-active .product-badge{display: none;}
.main-product-media.personalization-active product-gallery {
	opacity: 0;
	position: absolute !important;
	overflow: hidden;
}

.main-product-media.personalization-active product-gallery-thumbs {
	opacity: 0;
	position: absolute !important;
	overflow: hidden;
}

product-variants {display: block; margin-bottom: 1.5em;}
product-variants > *:not(:last-child) {display: block; margin-bottom: 1em;}
product-variants .option-name {margin-bottom: 1em;}
product-variants .color-swatches .swatch-group{padding-left: 8px;}
/*product-variants .option-value {opacity: 0.5;}*/

.main-product-info .yotpo .standalone-bottomline .star-clickable {flex-wrap: wrap;}
.main-product-info .yotpo .text-m{ margin-left: 0;}
.main-product-info .yotpo .yotpo-stars{ margin-right: .5em; margin-bottom: .5em;}

.main-product-info .key-features{margin-top: 1.5em;}
.main-product-info .key-features h3{font-size: 0.875em; letter-spacing: normal; margin-bottom: 1.3em;}
.main-product-info .key-features .feature{margin-bottom: 1.3em;}
.main-product-info .key-features img{width: 4em; margin-right: 0.5em;}
.main-product-info .key-features p b{text-transform: uppercase;}
.main-product-info .key-features p{font-size: 0.875em; margin-bottom: 0;}

product-gallery .video-style--contain video,
product-gallery .video-style--contain iframe {
	object-fit: contain;
}

@media all and (min-width: 90vw) {
    .main-product-grid { 
        padding-left: calc(calc(100vw - 90vw) * .5);
        padding-right: calc(calc(100vw - 90vw) * .5);
    }
}

@media all and (min-width: 961px){
	.main-product-grid .main-product-media {width: 55.14%;padding-top:0;padding-bottom:0}
	.main-product-grid .main-product-info {width: 38%;padding-left: 2em}
}

@media all and (min-width: 601px){
	/*.main-product-info, .main-product-media {position: sticky; top: var(--header-offset);}*/
	.main-product-grid .main-product-media.sticky product-gallery{position: sticky; top: calc(32px + var(--header-offset));}
	product-gallery:not(.keen); > div > *:not(:last-child) {margin-bottom: 1em;}
}

@media all and (max-width: 960px){
	.main-product-grid {margin-left: -1.5em; margin-top: 0;}
	.main-product-grid > .grid-item {padding-left: 1.5em;}
	.bundle-form-section .h4 {font-size: 1em}

	.main-product-info {padding-right:1.5em}

	.main-product-info .product-info-items{margin-left: -10px;}
	.main-product-info .product-info-items > .grid-item{padding-left: 10px;}

	.main-product-info .key-features img{width: 2.5em;}
}
@media all and (min-width: 600px) and (max-width: 630px){
	product-price span.retail.compare, product-price span.deal{font-size: .8em;}
}
@media all and (max-width: 600px){
	.main-product-grid > .grid-item {padding-bottom: 2em;}
	product-thumbs {padding: 0 var(--container-padding);}
	.main-product-info {padding-right:0}
	product-gallery .keen-arrow.prev {left: 0;}
	product-gallery .keen-arrow.next {left: auto; right: 0;}
}